package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #729408 reported by Steven L. Barnicki on 2011-03-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squid (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: squid

failed during Update Manager

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: squid 2.7.STABLE7-1ubuntu12.2
ProcVersionSignature: Ubuntu 2.6.32-28.55-server 2.6.32.27+drm33.12
Uname: Linux 2.6.32-28-server x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Fri Mar 4 17:19:57 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu-Server 10.04 LTS "Lucid Lynx" - Release amd64 (20100427)
SourcePackage: squid
Title: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Steven L. Barnicki (barnicks) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers